/* Content formatting */
.align-center { text-align: center; }
.align-left { text-align: left; }
.align-right { text-align: right; }
.align-justify { text-align: justify; }

.csc-firstHeader { margin-bottom: 20px; }

h2 { font-size: 1.8rem; margin-top: 2rem; }
.card h2 { margin-top: initial; }

a, a:hover, a:active, a:focus,
.page-link, .page-link:hover { color: #ff6312; }

.page-item.active .page-link { background-color: #ff6312; border-color: #ff6312; }

.text-primary { color: #ff6312 !important; }

.btn-link,
.btn-link:hover { color: black; }

.btn-primary {
	color: #fff;
	background-color: #ff6312;
	border-color: #ff6312;
}

.btn-primary:hover,
.btn-primary:not(:disabled):not(.disabled).active,
.btn-primary:not(:disabled):not(.disabled):active,
.btn-primary:active,
.btn-primary:focus {
	background-color: #d64d06;
	border-color: #d64d06;
}

.btn-primary:not(:disabled):not(.disabled).active,
.btn-primary:not(:disabled):not(.disabled):active,
.btn-primary:active,
.btn-primary:focus { box-shadow: 0 0 0 .2rem #d64d06; }

p:last-child { margin-bottom: 0; }

main ul li + li,
main ol li + li,
main li > ul,
main li > ol { margin-top: .5rem; }
main ul.pagination li + li { margin-top: initial; }

/* Layout */
.navbar-brand { margin-right: 0; }

.dropdown-item { white-space: normal; }
.dropdown-item + .dropdown-item { border-top: 1px solid rgba(0, 0, 0, .075); }

#lang { border-top: 1px solid rgba(255, 255, 255, 0.2); margin-top: 10px; }
#lang .flag-icon { height: .8em; margin-right: .5em; top: 3px; }

.jumbotron {
	background-size: cover;
	background-position: top center;
	border-radius: 0;
	color: white;
}
.jumbotron h1.display-4 { font-size: 3rem; }
.jumbotron p {
	font-size: 1.2rem;
	line-height: 1.2;
	text-shadow: 1px 1px 3px #000;
}
.jumbotron p a { text-shadow: none; }
.jumbotron .text-primary { font-weight: bold; text-transform: uppercase; }
.jumbotron .text-secondary { color: white !important; text-transform: uppercase; }

.breadcrumb { background: none; padding: 0; }

.pagination { margin: 2rem 0 1rem; }
.news-list-browse .pagination { margin-top: .5rem; }

.accordion { margin: 25px 0; }
.accordion .card-header h2,
.accordion .card-header .btn-link { font-weight: bold; }

.card-deck-row > div > .card { min-height: 100%; }

.card-header button { text-align: left; }

.card img { height: auto; max-width: 100%; }

#social { flex-direction: row !important; margin: 0 -.5rem; }
#social img { height: 19px; width: auto; }
#social a { padding: .5rem; opacity: .5; }
#social a:hover { opacity: .75; }

#footer-logos a + a { margin-left: 2rem; }
#footer-logos img { height: 40px; opacity: .5; width: auto; }
#footer-logos a:hover img { opacity: .75; }

#copyright { margin-top: 1rem; opacity: .75; }

/* EXT:tt_news */
.news-list-container > .row > div { padding-bottom: 30px; }

.news-list-browse { margin: 0 0 1.5rem; text-align: center; }

.news-latest-item img,
.news-list-item img {
	border-top-left-radius: calc(.25rem - 1px);
	border-top-right-radius: calc(.25rem - 1px);
	height: auto;
	width: 100%;
}
.news-latest-item a,
.news-list-item a { color: black; }

.news-single-item h1 { margin: 0 0 20px; }
.news-single-item h2 { font-size: 1.5rem; margin: 10px 0 0; }

.news-single-img { margin: 30px 0; }
.news-single-img img { height: auto; width: 100%; }
.news-single-imgcaption { color: #6c757d; font-style: italic; margin-top: 5px; }

.news-single-links,
.news-single-files { margin: 20px 0; }
.news-single-links .card-body ul,
.news-single-files .card-body ul { margin: 0; padding-left: 20px; }

/* Small devices (sm) */
@media (min-width: 576px) {
	#copyright { margin-top: 0; }
	footer .row { padding: .5rem 0; }
}

/* Medium devices (md) */
@media (min-width: 768px) {
}

/* Large devices (lg) */
@media (min-width: 992px) {
	#lang { border-top: 0; margin-top: initial; }
	
	.dropdown-menu { max-width: 380px; width: max-content; }
	.dropdown-item { white-space: normal; }
	
	.jumbotron h1.display-4 { font-size: 3.5rem; }
	
	footer .row { padding: 1rem 0; }
	#footer-logos img { height: 55px; width: auto; }
	
	#copyright { margin-top: 1rem; }
}

/* Extra large devices (xl) */
@media (min-width: 1200px) {
}
